Bug 166734 - [PATCH] devel/p5-Perl-PrereqScanner: update to 1.011
Summary: [PATCH] devel/p5-Perl-PrereqScanner: update to 1.011
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-07 23:00 UTC by Steve Wills
Modified: 2012-04-12 04:37 UTC (History)
1 user (show)

See Also:


Attachments
p5-Perl-PrereqScanner-1.011.patch (1.03 KB, patch)
2012-04-07 23:00 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-04-07 23:00:07 UTC
- Update to 1.011

Port maintainer (geraud@gcu.info) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-04-07 23:00:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-07 23:00:36 UTC
Maintainer of devel/p5-Perl-PrereqScanner,

Please note that PR ports/166734 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166734

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-07 23:00:38 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-04-08 03:15:21 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 geraud 2012-04-10 09:18:16 UTC
On 04/08/2012 09:00, Edwin Groothuis wrote:
> Maintainer of devel/p5-Perl-PrereqScanner,
>
> Please note that PR ports/166734 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166734
>

IF the submitter bumps the dependency of p5-CPAN-Meta appropriately in 
the Makefile, I'm fine with it.

Thanks,

Geraud.

-- 
G.
Comment 6 Steve Wills freebsd_committer 2012-04-12 04:37:28 UTC
State Changed
From-To: feedback->closed

Committed.